<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 8</title>
	<script type="text/javascript">
		let a;
		let b;
		let c;
		let salida;

		a=Number(prompt('Introduce el primer número'));
		b=Number(prompt('Introduce el segundo número'));
		c=Number(prompt('Introduce el tercer número'));

		if (a+b==c||a+c==b||b+c==a) {
			salida='Iguales';
		} else {salida='Distintas';}

		document.write(salida);
	</script>
</head>
<body>
	
</body>
</html>